/* 
 Theme Name:   Divi Stone Creations Child Theme
 Theme URI:    
 Description:  
 Author:       kiara.pelenio@zeald.com
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
} 

h1 { font-size: 40px; }
h2 { font-size: 35px; }
h3 { font-size: 30px; }
h4 { font-size: 26px; }
h5 { font-size: 22px; }
h6 { font-size: 18px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
a {
    color: #000000;
    cursor: pointer;
}

a:hover {
    color: #999999;
}

ul li,
ul li a {
    color: #666666;
    font: 300 16px 'Lato', sans-serif;
}

ul li a:hover {
    color: #000000;
}

.button-link,
.et_pb_contact_submit,
.wpcf7-submit {
    font: bold 15px 'Montserrat', sans-serif;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 15px 40px;
    background-color: #000000;
}

.button-link:hover,
.et_pb_contact_submit:hover,
.wpcf7-submit:hover {
    color: #FFF !important;
    opacity: 1.0;
    background-color: #999999;
}
.text-link {
    padding-right: 20px;
    background: url(../../../wp-content/uploads/2016/06/img_arrow_b.png) no-repeat right center;
}

.text-link-w {
    color: #FFF;
    padding-right: 20px;
    background: url(../../../wp-content/uploads/2016/06/img_arrow_w.png) no-repeat right center;
}
.text-link-w:hover {
    color: #999;
}

.text-link.text-link-b.text-link-b-1 {
    background: url(/wp-content/uploads/2017/04/img_arrow_b11.png) no-repeat right center;
    color: #fff;
}

hr {
    height: 2px;
    border: 0;
    background: #F2F2F2;
}

#main-header .container {
    width: 100% !important;
    max-width: 100%;
    background: #000
}
.home #main-header .container {
    background: rgba(0,0,0,0.75);
}
.section-header-top-wrapper,
#top-menu-nav {
    width: 90%;
    max-width: 1280px !important;
    margin: 0 auto;
}
.section-header-top-wrapper {
    overflow: hidden;
}
.section-header-widget-wrapper {
    position: relative;
    display: block;
    overflow: hidden;
    padding-top: 15px;
    width: 860px;
    height: 120px;
    float: right;
}
.section-header-widget-wrapper .widgettitle {
    display: none;
}
.section-header-widget {
    width: 80%;
    max-width: 1320px;
    margin: 0 auto;
}
#text-3, 
#nav_menu-4,
#text-5, 
#search-3 {
    float: left;
    margin-top: 10px;
    margin-right: 30px;
}
#text-3 dl {
    margin: 0;
}
#text-3 dt,
#text-3 dd {
    float: left;
    line-height: 40px !important;
}
#text-3 dt,
#text-3 dd a {
    color: #FFF;
    font: normal 16px 'Montserrat',sans-serif;
}
#text-3 dd {
    margin-left: 10px; 
}
#text-3 dd a {
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
}
#nav_menu-4 li {
    float: left;
}
#nav_menu-4 li:first-child {
    margin-right: 30px;
}
#nav_menu-4 li a {
    font: normal 12px 'Montserrat',sans-serif;
    color: #CCCCCC;
    text-transform: uppercase;
    line-height: 40px;
}
#text-5 a {
    display: inline-block;
    height: 40px;
    font: bold 12px 'Montserrat',sans-serif;
    color: #FFF;
    border: 2px solid #FFF;
    padding: 11px 20px 10px;
}
#search-3 #s {
    border-radius: 0;
    padding-left: 28px;
    background: url(../../../wp-content/uploads/2016/06/bg_search.png) #FFF no-repeat 5px center;
}
#search-3 #searchsubmit {
    display: none;
}
#text-6 {
    float: right;
}

.logo_container {
    position: static;
    float: left;
}
.et_fixed_nav #logo {
    vertical-align: top;
    height: 80%;
    max-height: 74px;
    margin-top: 1%;
}

#et-top-navigation {
    width: 100%;
    padding-top: 0 !important;
    padding-left: 0 !important;
    border-top: 1px solid #696966; 
}
#top-menu-nav {
    display: block !important;
    /*height: 56px;*/
    height: auto;
    float: none !important;
}
#top-menu {
    float: none;
    width: 100%;
}
#top-menu-nav > ul > li {
    padding-right: 2%;
}
#top-menu-nav > ul > li > a {
    position: relative;
    padding: 19px 0 !important;
    font-weight: 400;
}
#top-menu-nav > ul > li > a:hover {
    font-weight: 600;
    opacity: 1.0;
}
#top-menu-nav > ul > li > a:hover:before {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 3px;
    content: '';
    background: #FFF;
}
#top-menu-nav > ul > li.current-menu-item  > a {
    font-weight: bold;
}
#top-menu .menu-item-has-children > a:first-child:after {
    display: none;
}
#top-menu-nav .sub-menu {
    background: #FFF !important;
} 
#top-menu li li a,
.nav ul li li a, 
.et_mobile_menu li,
.et-fixed-header #top-menu li ul a,
.et_vertical_fixed #main-header .nav li ul a {
    color: #333 !important;
    font-weight: 600;
}
#top-menu li li a:hover,
.nav ul li li a:hover, 
.et-fixed-header #top-menu li ul a:hover,
.et_vertical_fixed #main-header .nav li ul a:hover {
    opacity: 1.0;
    color: #999999 !important;
    background-color: #FFF;
}
#main-header .et_mobile_menu {
    background: #FFF !important;
 }
.et_mobile_menu li a {
    color: #333 !important;
    text-transform: uppercase;
}

.section-slider-wrapper .et_pb_slide_title a,
.section-slider-wrapper .et_pb_slide_content p {
    color: #FFF;
    text-shadow: none;
}
.section-slider-wrapper .et_pb_button:hover {
    padding: 15px 30px !important;
    color: #FFF;
}
.section-slider-wrapper .et-pb-controllers a {
    width: 12px;
    height: 12px;
    background: #f4f4f4 !important;
}
.section-slider-wrapper .et-pb-controllers .et-pb-active-control {
    border: 1px solid #f4f4f4 !important; 
    background: #333333 !important;
}

.section-services-wrapper h6,
.section-works-wrapper h6 {
    margin-bottom: 15px;
}
.section-services-wrapper h6 a,
.section-works-wrapper h6 a {
    color: #FFF;
}

.section-gallery-wrapper .et_pb_grid_item {
    margin-bottom: 0 !important;
}
.section-gallery-wrapper .et_pb_grid_item:nth-child(3n) {
    margin-right: 0 !important;
}

.section-cta-wrapper h4,
.section-contact-wrapper h4 {
    font-weight: 400;
    font-size: 26px;
}
.section-cta-wrapper h4 a {
    font-weight: 800;
    color: #FFF;
}
.section-cta-wrapper .button-link,
.section-works-wrapper .button-link {
    color: #000 !important;
    background: #FFF;
}

.section-works-wrapper .button-link {
    display: inline-block;
}

.section-affiliates-wrapper .affiliate-logo {
    margin-right: 6.78%;
    margin-bottom: 0 !important;
}
.section-affiliates-wrapper .affiliate-logo.last {
    margin-right: 0;
}

.section-contact-wrapper h4 {
    font-weight: 900;
}
.section-contact-wrapper .wpcf7-form > p {
    display: inline-block;
}


.section-contact-wrapper .wpcf7-form p {
    font: 400 14px 'Montserrat', sans-serif;
    color: #000;  
    line-height: 1.8em;
    padding-bottom: 10px;
}
.section-contact-wrapper .wpcf7-form input,
.section-contact-wrapper .wpcf7-form textarea {
    width: 100%;
    min-height: 40px;
    padding: 12px 10px;
    border: 1px solid #E0E0E0;  
}
.section-contact-wrapper .wpcf7-textarea {
    padding: 10px !important;
    height: 110px;
}
.section-contact-wrapper .wpcf7-submit,
.section-contact-wrapper .contact-form-right  p:last-of-type {
    width: auto !important;
    display: inline-block;
}
.section-contact-wrapper .contact-form-right p:last-of-type {
    float: right;
}
.section-contact-wrapper .contact-button {
    display: inline-block;
    float: right;
}
.section-contact-wrapper .contact-captcha {
    float: left;
}

#footer-widgets {
    padding: 5% 0 3%;
}
#footer-widgets .footer-widget {
    margin-bottom: 2%; 
}
#footer-widgets .footer-widget:nth-of-type(2),
#footer-widgets .footer-widget:nth-of-type(3) {
    position: relative;
}
#footer-widgets .footer-widget:nth-of-type(2):before,
#footer-widgets .footer-widget:nth-of-type(3):before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50px;
    content: '';
    width: 2px;
    background: #333333;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
}
#footer-widgets .widget_nav_menu {
    width: 100%;
    display: block;
    margin-bottom: 5px;
}
#footer-widgets .widget_nav_menu ul {
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
}
#footer-widgets .widget_nav_menu li {
    font-weight: 200;
}
#footer-widgets .widget_nav_menu li:before {
    display: none;
}
#footer-widgets .widget_text {
    width: 100%;
    display: block;
}
#nav_menu-2 ul {
    width: 100%; 
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
#text-2 dt,
#text-2 dd {
    line-height: 1.8em;
}
#text-2 dt {
    width: 70px;
    float: left;
    font-weight: 300;
}
#text-2 dd a {
    font-weight: bold;
    color: #FFF;
}
#text-2 .footer-number {
    font: bold 20px 'Lato', sans-serif;
    color: #FFF;
}
#et-footer-nav {
    border-top: 1px solid #333333;
}
#footer-bottom {
    padding: 0;
}
#footer-info {
    float: right;
    margin-top: -43px;
}
#menu-footer-menu a,
#footer-info {
    font-weight: normal;
    font-size: 12px !important;
    color: #585958;
    font-family: "Montserrat", sans-serif;
}

.section-breadcrumb-wrapper {
    /*position: absolute;
    right: 0;
    left: 0;
    top: 172px;
    z-index: 100;
    padding-top: 20px; */
}
.home .section-breadcrumb-wrapper {
    display: none;
}
#breadcrumbs {
    margin:10px auto;
    background: #fff;
}

.wpcf7-submit {
    color: #FFF;
    padding: 12px 50px !important;
    cursor: pointer;
    background: #000;
}
.wpcf7-recaptcha {
    margin-bottom: 20px;
}
.contact-form-wrapper {
    overflow: hidden;
    display: block;
    clear: both;
}

.et_right_sidebar #left-area {
    width: 100% !important;
    float: left;
    padding-right: 0;
}
#sidebar,
#main-content .container:before {
    display: none;
}

/* Header Fix */
.page .entry-content .et_pb_section:first-child {
    padding-top:0 !important;
}
.page #page-container{ padding-top: 180px !important;}
.et_pb_section.et_pb_section_first {
    padding-top:0 !important;
}

/* Responsive Design -------*/

@media screen and (max-width: 1575px) and (min-width: 981px) {
#text-2 dt {
    width: 52px;
}
}

@media screen and (max-width: 1480px) and (min-width: 981px) {
    #footer-widgets .footer-widget:nth-of-type(1) { width: 38%; }
    #footer-widgets .footer-widget:nth-of-type(2) { width: 20%; }
    #footer-widgets .footer-widget:nth-of-type(3) { width: 31%; }
}

@media screen and (max-width: 1480px) {
    #top-menu-nav > ul > li {
        padding-right: 3%;
    }
    .section-affiliates-wrapper .et_pb_column {
        display: table;
    }
    .section-affiliates-wrapper .affiliate-logo {
        float: none;
        margin-right: 0;
        display: table-cell;
        text-align: center;
    }
}

@media screen and (max-width: 1280px) {
    .section-cta-wrapper .et_pb_column {
        display: block;
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
        float: none;
    }
    .section-cta-wrapper .et_pb_column:last-child {
        margin-bottom: 0;
    }
    .section-cta-wrapper p a {
        display: block;
        line-height: 1.5em;
    }
    .section-cta-wrapper h4 a {
        display: block;
    }
    .section-cta-wrapper .button-link {
        display: inline-block;
        text-align: center;
    }
}

@media screen and (max-width: 1220px) {
    .page #page-container{ padding-top: 225px !important;}
    .section-header-top-wrapper, 
    #top-menu-nav {
        width: 95%;
    }
    .et_fixed_nav #logo {
        height: auto;
    }
    .section-header-widget-wrapper {
        display: block;
        width: 860px;
        height: auto;
        float: none;
        margin: 0 auto;
    }
    .et_header_style_left .logo_container {
        position: static;
        text-align: center;
    }
    #top-menu {
        display: inline-block;
        text-align: center;
    }
    #top-menu-nav > ul > li {
        padding-right: 2%;
    }
    #top-menu-nav > ul > li > a,
    .et-fixed-header #et-top-navigation nav > ul > li > a {
        font-size: 14px;
    }
    .wpcf7-submit {
        padding: 12px 20px !important;
    }
}

@media screen and (max-width: 1024px) and (min-width: 981px) {
    #main-footer .container { width: 95%; }
}

@media screen and (max-width: 1024px) {
    .section-gallery-wrapper .et_pb_column {
        width: 100% !important;
        margin-bottom: 3%;
    }
}

@media screen and (max-width: 980px) {
    #main-header .container {
        width: 100% !important;
        padding-bottom: 0;
    }
    #main-header .logo_container {
        margin: 0 auto;
        position: static;
    } 
    .mobile_menu_bar:before {
        color: #FFF !important;
    }
    .section-header-widget {
        width: 100%;
    }
    #top-menu-nav {
        display: none !important;
    }
    #text-6 {
        float: left;
    }
    .mobile_menu_bar:before {
        top: 10px;
        left: -20px;
    }
    .footer-widget,
    .footer-widget:nth-child(n) {
        width: 100% !important;
    }
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 2% !important;
    }
    #footer-widgets .footer-widget:nth-of-type(2):before, 
    #footer-widgets .footer-widget:nth-of-type(3):before {
        display: none;
    }
}

@media screen and (max-width: 940px) and (min-width: 769px) {
    .et_pb_section.et_pb_section_first {
        padding-top: 280px !important;
    }
}

@media screen and (max-width: 768px) {
    .et_pb_section.et_pb_section_first {
        padding-top: 370px !important;
    }
    .section-breadcrumb-wrapper {
        top: 260px;
    }
}

@media screen and (max-width: 920px) {
    .section-header-top-wrapper {
        text-align: center;
    }
    .section-header-widget-wrapper {
        width: auto;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    #nav_menu-4, #text-6 {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .section-cta-wrapper p a {
        display: block;
        line-height: 1.5em;
    }
    .section-testimonial-wrapper .et_pb_row {
        width: 95%;
    }
    .section-affiliates-wrapper .affiliate-logo {
        display: inline-block;
        width: 33%;
        margin-bottom: 2%;
    }
}

@media screen and (max-width: 768px) {
    .page #page-container{ padding-top: 305px !important;}
    .et_fixed_nav #logo {
        width: auto;
    }
    #text-3, #text-5, #search-3 {
        float: none;
        margin-right: 0;
    }
    #text-3, #text-5 {
        margin-bottom: 15px;
    }
    .section-contact-wrapper .contact-button {
        float: left;
    }
    #footer-bottom .container {
        margin-top: 0;
    }
    #footer-info {
        float: none;
	display: inline-flex;
    }
}

@media screen and (max-width: 640px) {
    .section-slider-wrapper .et_pb_slide_title h2 {
        font-size: 25px;
        line-height: 25px;
    }
   /* .section-contact-wrapper .contact-left-side,
    .section-contact-wrapper .contact-right-side {
        width: 100%;
        float: none;
    }
*/
    .section-affiliates-wrapper .affiliate-logo {
        display: inline-block;
        width: 50%;
        margin-bottom: 3%;
    }

	.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide{
		padding-top: 0px !important;
	}
	.section-slider-wrapper h2 a {
       	 	font-size: 21px !important;
        	line-height: 1em !important;
    }
	.et_pb_slide_content p{
		font-size: 16px !important;
	}
	.et_pb_more_button.et_pb_button a {
		font-size: 16px !important;
	}
}

